Noticias

Se ha encontrado una nueva vulnerabilidad en procesadores Intel

Esta vulnerabilidad bautizada portSmash afecta la tecnología smt (hyper threading) se ha probado que los procesadores  skaylake kabylake son vulnerables aunque según los que han encontrado esta vulnerabilidad creen que el resto de arquitectura de intel y los procesadores de amd también estarían afectados.

Comment here